<template>
        <ui-row>
            <ui-col :xs="24">
                <methods-list v-model="method"></methods-list>
            </ui-col>
        </ui-row>
</template>

<script>
    import MethodsList from '../components/MethodsList';
    export default {
        name: 'component-select-pay-method',
        components: {
            MethodsList
        },
        data () {
            return {
                method: '',
            }
        },

        watch: {
            method (method) {
                this.$emit('setMethod', method);
            }
        }
    };
</script>

<style scoped>

</style>
